a {
  color: #d2322a;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

p { margin-bottom: 20px;}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: normal;
  color: inherit;
  text-rendering: optimizelegibility;
  color: #333333;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #c2c2c2;
}
h1 {
  font-size: 24px;
  line-height: 36px;
}

h1 small {
  font-size: 18px;
}
h2 {
  font-size: 19px;
  line-height: 36px;
}
h2 small {
  font-size: 18px;
}
h3 {
  font-size: 14px;
  line-height: 27px;
  font-weight: bold;
}
h3 small {
  font-size: 14px;
}
h4,
h5,
h6 {
  line-height: 18px;
}
h4 {
  font-size: 13px;
}
h4 small {
  font-size: 12px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
  text-transform: uppercase;
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
}
.page-header h1 {
  line-height: 1;
}
.slide-header { 
    font-size: 30px; 
    color: #FFF; 
    text-transform: uppercase;
    max-height: 108px;
    overflow: hidden;
}
ul,
ol {
  padding: 0;
  margin: 0 0 20px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #ffffff;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.muted {
  color: #c2c2c2;
}
abbr[title] {
  cursor: default;
  border-bottom: 0;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #f1f1f1;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #c2c2c2;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
small {
  font-size: 100%;
}
cite {
  font-style: normal;
}

#container-login .content a {
	text-decoration: underline; 
	color: #9a9a9a;
}